Nuclom logoNuclom
Knowledge

Update a topic

Changes a topic cluster's name, description or keywords.

PATCH
/knowledge/topics/{id}

Changes a topic cluster's name, description or keywords.

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

Success

Example Request
curl -X PATCH 'https://nuclom.com/api/knowledge/topics/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty